#ifndef ___FRAME0_H
#define ___FRAME0_H
extern void _frame0();
extern int _CurrentFrame;
extern void FreeCurrentFrame();
extern void hmi_GotoFrame(int nFrame);
extern void hmi_TimerTrigger();
extern void hmi_TurnBacklight(int bOn);
extern int g_TimerTicksCount;

extern tCanvasWidget LabelWidget6;
extern tCanvasWidget LabelWidget4;
extern tPushButtonWidget BitButton5;
extern void OnBitButton5Click(tWidget *pWidget);

extern tPushButtonWidget BitButton7;
extern void OnBitButton7Click(tWidget *pWidget);

extern tPushButtonWidget BitButton8;
extern void OnBitButton8Click(tWidget *pWidget);

extern tPushButtonWidget BitButton9;
extern void OnBitButton9Click(tWidget *pWidget);

extern tPushButtonWidget BitButton10;
extern void OnBitButton10Click(tWidget *pWidget);

extern tPushButtonWidget BitButton11;
extern void OnBitButton11Click(tWidget *pWidget);

extern tCanvasWidget LabelWidget12;
extern void OnFrame12Paint(tWidget *pWidget, tContext *pContext);

extern tCanvasWidget CanvasFrame1;

extern void InitWidget1();

extern void FreeWidget1();


extern void _frame1();

#endif
